||ifdef||_nopreview||
	||include||listf2.tpl||
||else||
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
<!-- framelist.tpl -->
	<html>
	<head>
	<title> ||cust_title|| using frames (||connection_type||)</title>
	<script type="text/javascript"><!--
var frameliston = true;

function getUID(){
	var now = new Date();
	var rnd = Math.random() + "";
	rnd = rnd.substring(0, rnd.indexOf('.')) + rnd.substring(rnd.indexOf('.')+1,rnd.length);
	return now.getMilliseconds() + "_" + rnd;
}

function printwin(url){
	if(document.all) {
		innerWidth = document.body.offsetWidth;
	}
	if(innerWidth > 800){
		var width=850;
		var height=550;
		var left=80;
		var top=60;
	}
	else{
		var width=788;
		var height=480;
		var left=0;
		var top=10;
	}
	var str = "width=" + width + ",height=" + height + ",toolbar=0,location=0,directories=0,status=0,menubar=yes,scrollbars=yes,resizable=1,left=" + left + ",top=" + top;
	var win = open(url, getUID(), str, 'POPUP');
	win.focus();
}
	//--></script>
	</head>

	<frameset id="framelist" rows="220,100%">
		||ifdef||display_bulletin||
			<frame src="||action||?cmd=bulletin&amp;utoken=||utoken||" name="list" marginheight="0" marginwidth="0" />
		||else||
			<frame src="||action||?cmd=||listcmd||&amp;||ifdef||folder||folder=||href_text||folder||&amp;||endif||||ifdef||pos||pos=||pos||&amp;||endif||||ifdef||showitem||showitem=||showitem||&amp;||endif||||ifinstr||showitem||next_||showuidl=||uidl||&amp;||endif||||ifdef||local_uidl||local_uidl=||local_uidl||&amp;||endif||utoken=||utoken||&amp;&amp;" name="list" marginheight="0" marginwidth="0" />
		||endif||
		<frame src="||nwimg||/blank.htm" name="item" marginheight="0" marginwidth="0" />
	</frameset>
	</html>
||endif||
